=== debian/control ===
Source: prism-webapp-bubblus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-bubblus
Architecture: all
Depends: prism
Homepage: http://bubbl.us/
Description: Bubbl.us WebApp for Prism
 Bubbl.us WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
